<div class="top-bar grid">
<div class="grid__item medium-up--one-fifth small--one-half">
<jhi-app-smp-top-bar-search></jhi-app-smp-top-bar-search>
</div>
<jhi-app-smp-top-bar-customer-links></jhi-app-smp-top-bar-customer-links>
<jhi-app-smp-header-cart></jhi-app-smp-header-cart>

</div>
